Prima Pagina firmware 3.1.3 sn0wbreeze pentru iPhone OS 4.0 ar putea fi lansat in curand

sn0wbreeze pentru iPhone OS 4.0 ar putea fi lansat in curand

Desi iH8sn0w a spus ca nu va exista nici o versiune de sn0wbreeze pentru iPhone OS 4.0, se pare totusi ca recenta disponbilitate a redsn0w 0.9.5 pentru OS 4 s-ar putea sa il fi facut sa se razgandeasca si sa scoata pana la urma o versiune a sn0wbreeze care sa permite update la iPhone OS 4.0.

Din cate am observat astazi, echipa lui iH8sn0w a folosit un custom ipsw pentru iPhone OS 4.0 facut cu PwnageTool, avand in vedere ca update-ul la OS 4 poate fi facut doar de pe Mac OSX, si nu un program care sa faca jailbreak, cum este redsn0w. Totusi iH8sn0w se lauda ca solutia sa este mult mai buna decat redsn0w 0.9.5 nu are aceleasi probleme, iar orgoliul sau l-ar putea determina sa decida publicarea solutiei.

Pana una alta sunt sigur ca vom avea si noi ceva de castigat din razboiul orgoliilor, MuscleNerd a facut primul pas, urmeaza geohot sau iH8sn0w, indiferent care va fi sunt sigur ca solutiile de jailbreak pentru OS 4.0 se vor inmulti, pacat ca jailbreak-ul pentru firmware 3.1.3 a ramas undeva in umbra acestui “razboi”.

  • kendo0

    Presimt ca, nu o sa mai iasa jailbreak pentru 3.1.3.Doar 4.0…asta inseamna ca o sa stam pana la vara cei cu 3.1.3.

  • @kendo0: Pentru 4.0 deja este, insa doar pentru 3G.

  • Valentin

    “”””””””” pacat ca jailbreak-ul pentru firmware 3.1.3 a ramas undeva in umbra acestui โ€œrazboiโ€. “”””” te referi la 3gs ? nu ? ca eu am un 3g , 3.1.3 , si am jaillbreaki ….

  • macelaru73

    Sa-l faca si pentru versiunea 4,numai sa scoata ceva. Eu il am unlocked deci pot pune 4 beta cu jb fara griji-:)))

  • jezatheone

    Pana la urma daca apare si pentru 3GS folosind un custom si care sa ofere si unlock nu numai JB, asa cum am vazut ca se poate realiza si fara sa se faca update de BB ar fi OK, vom putea sa facem update la 4.0. Din pacate toti recunosc ca noul BB pentru 4.0 5.13 nu se poate momentan jailbreak-uit. Este exact aceasi situatie ca si pentru 5.12 cu care a venit 3.1.3 . NU cred ca momentan exista vreo realizare pentru a depasi BB 5.12 ca sa numai spun de 5.13. Pentru JB am vazut ca este posibil si se poate realiza, deja am vazut 3 solutii.
    In opinia mea, JB e necesar 100% doar pentru IPAD, pentru IPHONE – poti trai si fara JB, singurul lucru important si costisitor ar fi doar softurile de navigatie, din testele mele pe 3GS – full incarcat – iGo2009 navteq-ul nu te tine decat vreo 2 ore, iti trebuie neaparat alimentare la priza. In rest o mare parte din apps sunt destule free in Store la Apple.

  • radu_h

    Chiar daca o sa fie very soon cum zicea omuletul ala care uraste zapada, si zicea ca o sa fie si pt 3gs, din cate am inteles eu, nu o sa mearga pe 3gs new bootrom, si asta este o problema. Nu o sa mearga pana la os 4.0 final release, sau doar beta-urile. O sa mearga totusi pe 3gs new bootrom daca e deja jailbroken ? Pai si cei care nu au iphone-ul jb (cei mai multi pe 3.1.3 ?)…

    Sunt cateva necunoscute… Sper sa se trezeasca si geohot sau sa-si fi terminat calculele mirifice la impozite si sa scoata solutia pentru 3.1.3 din moment ce toata lumea isi indreapta atentia catre 4.0…

  • jezatheone

    @macelaru73:
    Daca pui 4.0b1 de la sursa itunes via apple vei avea BB 5.13 nu 5.12 cum cred ca ai acuma, si pp ca apple a reusit sa inchida ceva gauri din 5.12 inainte de a iesi cu 5.13, macar sa faci update cu un custom ipsw, nu direct.

  • jezatheone

    Dupa catastrofa, mi-am salvat SHSH si ptr 3.1.2 si ptr 3.1.3 si la saurik si in calculator.
    OS 4.0 vine cu BB 5.13. OS 3.1.3 are BB 5.12 – din ce am vazut la Dev Team si iH8sn0w au sugerat ca solutia ar fi utilizand doar un custom ipsw pentru a prezerva BB-ul 4.16 de la 3G. Asa ca asteptam.
    Momentan am 3.1.2 BB 5.12 BL 6.04 – o frumusete de 3GS pe care il tin sa fac Tap Fish :D, mi-am pierdut unlockul odata cu updatarea la 3.1.3 din itunes.
    Multumesc lui @zaone pentru pagina de aplicatii – mai pun un joc, mai fac un avatar/nfsu ceva de genul asta. Sper si eu ca si multi altii sa apara ceva, dar sanse mici pana nu iese 4.0 final si pp ca vor fi si alte versiuni de beta pentru OS 4.0. Suntem de abia la b1 , poate b2/b3 si de abia apoi sa apara ceva.
    Cat despre GeoHot, nu cred ca are realizat ceva pana acuma, sa nu uitam cum a facut blackra1n-ul.
    Fiecare incearca sa-l faca pe celalalt sa arunce pe piata solutia, aici ma refer la Dev Team/iH8sn0w/GeoHot/Chronic Dev

  • macelaru73

    @jezatheone:
    Cu custom o sa fac oricum,nu risc sa nu-i pot face jailbrake si la ala…..

  • jezatheone

    Daca l-ai avut JB inainte de a-i face update poti sa faci un search dupa ECID pe server la saurik, sa vezi daca nu ai 3.1.2 salvat pe acolo.

  • radu_h

    Exact ce ziceam, potrivit ultimului twitt al lui iH8sn0w: “Everyone asking, any 3GS custom ipsw for 4.0 will require the old bootrom and need to be already jailbroken.” din pacate cei cu 3gs noi, ne jb sau cumparate cu 3.1.3 nu au o solutie de jb nici cu update la 4.0.

    Sper sa apara ceva pt 3.1.3 din moment ce nu pot trece nici la 3.1.2 nici la 4.0 (deocamdata)

  • radu_h

    @jezatheone: imi poti da linkul te rog ca eu m-am ratacit pr site-ul lui cautand asta ๐Ÿ˜€

  • @radu_h: http://twitter.com/iH8sn0w/status/12280992660 poftim. Nu va grabiti la OS 4, l-am instalat azi si din pacate e plin de bugs.

  • jezatheone

    verifici cu umbrella daca ai SHSH la saurik
    este undeva pe aici pe site un tutorial complet facut de @zaone de downgrade 3.1.3 la 3.1.2 utilizand SHSH de la saurik pana atunci iti dau un alt link: http://modmyi.com/forums/3g-s-downgrading/685331-howto-setup-local-3gs-restore-verification-server-ecid-shsh.html

  • jezatheone
  • jezatheone

    Ideea este ca nici nu se prea doreste un Unlock, JB este cel ce conteaza ptr developeri. Sper sa ma insel. De aceea se face atata referire la “preserve baseband”. S-a gasit un bug de unlock/ JB dar care a existat pana la bb4.16 inclusiv in rest nu se pare ca mai exista acelasi bug. Ceea ce spunea sherif ca a gasit o portita inca nu a fost exploata. Parerea mea este ca s-ar putea nici sa nu se gaseasca. dar i-a facut pe cei de la apple sa caute si sa scoata un nou BB 5.13

  • @jezatheone: Pentru baseband 05.12.01 exista 2 sau 3 exploit-uri insa niciunul nu va fi implementat pana dupa lansarea OS 4 deoarece exploit-urile de baseband sunt cel mai greu de gasit si nu are nici un rost sa scoata o solutie de decodare acum, ar arunca un exploit pe geam degeaba.

  • jezatheone

    @zaone
    se pare ca exista ce a gasit sherif
    din pacate exista pentru 5.12
    JB pentru 3.1.3 nu se va scoate
    deci: va trebui toti sa facem upgrade la 4.0 cu pastrarea BB-ului
    plus ca va trebui sa apara apoi si mult ravnitul JB pentru 4.0 final
    si totul de abia dupa aparitia lui OS 4.0
    …din pacate Apple va face urmatoarea miscare si va schimba iar BB-ul si versiunea la 4.1.0 si asa mai departe, chestia cu hai sa asteptam marea schimbare…. un mare OS e apa de ploaie, la fel se va intampla….
    e ciclic – Apple va scoate alta modalitate de acoperire a gaurilor si ajungem iar de la inceput
    te cam saturi ๐Ÿ™‚

  • @jezatheone: Depinde in ce postura te afli, daca nu faci update nu te saturi, dar daca faci update cand nu trebuie devine obositoare treaba. Inca un lucru, depinde daca ai telefonul luat de la operatorul pe care il folosesti sau de la alt operator, eu de exemplu al telefonul de la Orange si am baseband 05.13 dar nu ma intereseaza pentru ca oricum il folosesc pe Orange si daca am nevoie il trimit si il decodeaza gratuit, asta conteaza foarte mult.

  • radu_h

    @jezatheone: De ce zici tu ca pentru 3.1.3 nu va fii nimic ? Ai vreo sursa sigura sau doar o banuiala ?

  • Pingback: Video : iPod Touch 2G ruland iPhone OS 4.0 + in curand PwnageTool bundles pentru OS 4.0 | iPhone - tutoriale jailbreaking, unlock, customizare, jocuri.()